aboutsummaryrefslogtreecommitdiffhomepage
path: root/tensorflow/tools/ci_build/install/install_pip_packages.sh
diff options
context:
space:
mode:
authorGravatar Geoffrey Irving <geoffreyi@google.com>2016-03-16 12:20:34 -0800
committerGravatar TensorFlower Gardener <gardener@tensorflow.org>2016-03-16 16:21:58 -0700
commit4c85a08666796faad743a47b63d350132d5c0c90 (patch)
tree5aa1c52226c40994493f755954e79ddbca24c57a /tensorflow/tools/ci_build/install/install_pip_packages.sh
parentf1bccd320a742c67245ded0cbe5eba971294d769 (diff)
Rollforward of "Merge changes from github."
Change: 117375570
Diffstat (limited to 'tensorflow/tools/ci_build/install/install_pip_packages.sh')
-rwxr-xr-xtensorflow/tools/ci_build/install/install_pip_packages.sh20
1 files changed, 20 insertions, 0 deletions
diff --git a/tensorflow/tools/ci_build/install/install_pip_packages.sh b/tensorflow/tools/ci_build/install/install_pip_packages.sh
new file mode 100755
index 0000000000..39583869e2
--- /dev/null
+++ b/tensorflow/tools/ci_build/install/install_pip_packages.sh
@@ -0,0 +1,20 @@
+#!/usr/bin/env bash
+# Copyright 2015 Google Inc. All Rights Reserved.
+#
+# Licensed under the Apache License, Version 2.0 (the "License");
+# you may not use this file except in compliance with the License.
+# You may obtain a copy of the License at
+#
+# http://www.apache.org/licenses/LICENSE-2.0
+#
+# Unless required by applicable law or agreed to in writing, software
+# distributed under the License is distributed on an "AS IS" BASIS,
+# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
+# See the License for the specific language governing permissions and
+# limitations under the License.
+# ==============================================================================
+
+set -e
+
+pip install sklearn
+pip3 install scikit-learn